body {
	margin-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 0px;
	background-color: #000000;
}
.belt-pics {   
    width: 100%;
    margin-top:90px;
    margin-left: auto; 
    margin-right: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
    text-align: center;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.belt-measure {   
    
    margin-top:45px;
	margin-bottom:90px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
    text-align: center;
}
.belt-measure img{
	margin-left: 2em;
	margin-right: 2em;
	margin-top: 1em;
	width: 100%;
  	max-width: 420px;
  	height: auto;
}
@media only screen and (max-width: 550px) {
	.belt-pics{
		margin-top: 2em;
	}
  	.belt-measure img{
		margin-left: 1em;
		margin-right: 2em;
		margin-top: 1em;
		width: 100%;
  		max-width: 300px;
  		height: auto;
	}
}
@media only screen and (max-width: 440px) {
	.belt-pics{
		margin-top: 2em;
	}
  	.belt-measure img{
		margin-left: 1em;
		margin-right: 2em;
		margin-top: 1em;
		width: 100%;
  		max-width: 250px;
  		height: auto;
	}
}

.stretch {
    display: inline-block;
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding-top: 1em;
	text-align: center !important;
	margin-left: auto; 
    margin-right: auto;
}
.nobord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-space {
	margin-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right-space {
	margin-right: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.banner-phone {
	font-family: Arial;
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
}
.banner-phone a:link {
	font-family: Arial;
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
}
.banner-phone a:visited {
	font-family: Arial;
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
}
.banner-phone a:hover {
	font-family: Arial;
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
}
.banner-phone a:active {
	font-family: Arial;
	font-size: 35px;
	color: #FFF;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #C92E36;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #C92E36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:hover {
	text-decoration: none;
	color: #C92E36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:active {
	text-decoration: none;
	color: #C92E36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.topnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
.topnav a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DEE7;
	text-decoration: none;
}
.topnav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.btmnav {
	font-family: book;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 8px;
	padding-right: 8px;
}
.btmnav a:link {
	font-family: book;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.btmnav a:visited {
	font-family: book;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.btmnav a:hover {
	font-family: book;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #C92E36;
}
.btmnav a:active {
	font-family: book;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.leftnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.leftnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #996600;
	text-decoration: underline;
	font-style: normal;
}
.leftnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.leftnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
.leftnavstyle1 {
	font-size: 11px;
	color: #AA0E25;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavstyle2 {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.foot-phone {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:link {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:visited {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:hover {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:active {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
tr.off { 
      background: #FFFFFF; 
} 
tr.on {
	background: #FFFFFF;
}
td.off { 
      background: #FFFFFF; 
} 
td.on {
	background: #FFFFFF;
}
.style1 {
	color: #d6222b;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.foot-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
.foot-copyright a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
.foot-copyright a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
.foot-copyright a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d6222b;
	font-weight: normal;
}
.foot-copyright a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
.style2 {
	font-size: 12px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75;
}
h1 {
	font-family: book;
	font-size: 30px;
	color: #C92E36;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #ffffff;
	text-align: left;
	border-top-style: none;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #ffffff;
	text-align: left;
}
h3 {
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 22px;
}
.p-orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #DF6B00;
	text-align: left;
	font-weight: bold;
}
.p-gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #e6be8a;
	font-weight: bold;
}
.p-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #40C4F2;
	text-align: left;
	font-weight: bold;
}
.drop-shadow {
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
}
.form-field {
	font-family: ubuntu;
	font-size: 18px;
	font-weight: normal;
	color: #585858;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	float: left;
	width: 100%;
	max-width: 350px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #999;
}
.submit-button {
	font-family: ubuntu;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #39F;
	height: 56px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.page-button {
	font-family: arial;
	font-size: 19px;
	text-transform: none;
	color: #000000;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	background-color: #FFFFFF;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	min-height: 45px;
	float: left;
}
.page-button a:link {
	font-family: arial;
	font-size: 19px;
	text-transform: none;
	color: #000000;
	background-color: #ffffff;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 18px;
	padding-left: 18px;
	font-weight: normal;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
	padding-bottom: 0px;
}
.page-button a:visited {
	font-family: arial;
	font-size: 19px;
	text-transform: none;
	color: #000000;
	background-color: #ffffff;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
.page-button a:hover {
	font-family: arial;
	font-size: 19px;
	text-transform: none;
	color: #000000;
	background-color: #E1E1E1;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-right: 18px;
	padding-left: 18px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
}
.page-button a:active {
	font-family: arial;
	font-size: 19px;
	text-transform: none;
	color: #000000;
	background-color: #ffffff;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
.menu-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #E0F2FC;
	padding-left: 0px;
	padding-bottom: 8px;
	line-height: 2.2em;
}
.month {
	font-family: ubuntu;
	font-size: 16px;
	font-weight: normal;
	color: #9D2100;
}
.day {
	font-family: ubuntu;
	font-size: 16px;
	font-weight: normal;
	color: #9D2100;
}
.blog-title {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:link {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:visited {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:hover {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-title a:active {
	font-family: ubuntu;
	font-size: 36px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.icon-up {
	margin-top: -13px;
	border-style: none;
}
@font-face {
    font-family: book;
    src: url('/fonts/book/book_antiqua_regular-webfont.eot');
    src: url('/fonts/book/book_antiqua_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/book/book_antiqua_regular-webfont.woff2') format('woff2'),
         url('/fonts/book/book_antiqua_regular-webfont.woff') format('woff'),
         url('/fonts/book/book_antiqua_regular-webfont.ttf') format('truetype'),
         url('/fonts/book/book_antiqua_regular-webfont.svg#book_antiquaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
